DTK_Home

Welkom bij DocToKeep Help

Welkom bij de help voor het gebruikersdeel van DocToKeep®. In dit deel geven we u een overzicht van de functionaliteiten die beschikbaar zijn in de module "DocToKeep Documenten Toevoegen" en in de module "DocToKeep Documenten Zoeken".

Aan de hand van aantal onderdelen leiden we u door het gebruik van DocToKeep.

  • Installatie en registratie

    •

  • Opstarten DocToKeep en DocToKeep Search

  • Archieven instellen en indelen

    •

  • Documenten selecteren en toevoegen

    •

  • Documenten zoeken

  • Gebruikersinstellingen aanpassen

    •


DocToKeep® - Installatie en Registratie

Installatie en Registratie

Er zijn twee versies van DocToKeep:

- De Personal versie: biedt de volledige functionaliteit, maar beperkt tot één computer.

- De Enterprise versie: dit geeft de mogelijkheid archieven op de server gemeenschappelijk door alle computers die DocToKeep draaien te laten gebruiken.

De installatie en registratie verloopt anders bij de beide versies. Vandaar volgende onderverdeling:

DocToKeep Personal Versie

- Installatie Personal versie

- Registratie Personal versie

DocToKeep Enterprise Versie

- Installatie Enterprise versie

- Registratie gebruiker Enterprise versie

- Gemeenschappelijke archieven instellen Enterprise versie


DocToKeep® - Installatie Personal versie

Installatie Personal versie

Dit is enkel van toepassing voor de Personal versie.

Om de installatie te beginnen steekt u de DocToKeep® CD-ROM in de drive. U krijgt automatisch volgend scherm te zien:

Kies het gewenste installatietype (met of zonder private database).
Indien u dit scherm niet te zien krijgt, dubbelklik dan op het 'autorun.exe' bestand op de CD-ROM.

De setup start nu op. Eerst moet u de taal kiezen waarin de setup gebeurt. DocToKeep zal dan ook standaard in die taal opstarten. ( Via "instellingen" kan men DocToKeep op om het even welk moment nog van taal veranderen. )

Vervolgens moet u akkoord gaan met de licentievoorwaarden door op 'JA' te drukken.

Nu kunt u kiezen waar u DocToKeep wenst te installeren.

Tot slot kunt u opgeven in welke programmagroep onder het start-menu u de pictogrammen wenst toe te voegen. Het is aan te reden het voorgestelde te aanvaarden en op 'Volgende' te drukken.

De installer weet nu voldoende om de installatie uit te voeren. Druk op 'Volgende' om dit te starten.

De installatie wordt nu uitgevoerd.

Indien nodig zal de installer u vragen om het systeem te herstarten. Doe dit indien het gevraagd wordt.

Indien herstarten niet nodig was zal DocToKeep automatisch voor de eerste maal opstarten.

Ga nu verder met Registratie Personal Versie


DocToKeep® - Registratie Personal versie

Registratie Personal versie

Dit is enkel van toepassing voor de Personal versie.

Na de setup zal DocToKeep automatisch opstarten.

Indien dit niet zo is, bvb omdat u uw PC moest herstarten, kan u DocToKeep zelf opstarten.

Op uw desktop zal u 2 nieuwe iconen aantreffen.

Het eerste icoon, 'DocToKeep' start het gedeelte van DocToKeep op dat we gebruiken om gegevens aan DocToKeep toe te voegen. Het is aan te raden dit steeds op te starten, of het via de instellingen automatisch te laten opstarten als windows opstart.

Het tweede icoon is de zoek-toepassing. Hiermee kan u documenten die u in DocToKeep opgeslagen heeft, terugvinden.

Dubbelklik op 'DocToKeep' om DocToKeep te starten. Als het de eerste maal is dat u DocToKeep opstart, zal u gevraagd worden te registreren. Ondanks dat u 2 weken kan werken zonder te registreren, is het aan te raden om zo snel mogelijk te registreren.

Daarvoor drukt u bij onderstaande dialoog op 'Registreer nu'.

Vervolgens zal uw computercode meegedeeld worden en zal gevraagd worden om uw naam en licentiekey in te geven:

U kunt uw licentiekey verkrijgen door op de knop 'Website' te drukken of te surfen naar http://activation.doctokeep.com

Er zal zich dan een nieuw browser-window openen dat er als volgt uitziet:

Daar vult u de gegevens in voor de stappen 1,2 en 3, en drukt vervolgens op 'Genereer licentie key' in stap 4.

Als alles goed ingevuld was verschijnt nu een stap 5, welke uw licentiekey toont:

Beide bovenstaande gegevens vult u nu in in het dialoogje waar u op de knop 'Website' drukte:

De naam op de webpagina (hierboven) en in het registratiescherm (hieronder) moeten IDENTIEK zijn, ook op gebied van hoodletters en kleine letters!

Druk vervolgens op 'OK' om de registratie af te ronden.

DocToKeep zal nu verder opstarten. Voor meer informatie over dit opstarten, zie DocToKeep opstarten


DocToKeep® - Installatie Enterprise versie

Installatie en Registratie Enterprise versie

Dit is enkel van toepassing voor de Enterprise versie.

Onderstaande gaat enkel over de DocToKeep client installatie. Voor de installatie en registratie van de server is er een afzonderlijk document.

We gaan ervan uit dat u de volgende gegevens ter beschikking heeft (aangebracht door de DocToKeep administrator):

  • uw exacte gebruikersnaam

  • het pad waar u de licentiebestanden kunt vinden

  • het pad van de gemeenschappelijke databases

Om de installatie te beginnen steekt u de DocToKeep® CD-ROM in de drive. U krijgt automatisch volgend scherm te zien:

Kies het gewenste installatietype (met of zonder private database).
Indien u dit scherm niet te zien krijgt, dubbelklik dan op het 'autorun.exe' bestand op de CD-ROM.

De setup start nu op. Eerst moet u de taal kiezen waarin de setup gebeurt. DocToKeep zal dan ook standaard in die taal opstarten. ( Via "instellingen" kan men DocToKeep op om het even welk moment nog van taal veranderen. )

Vervolgens moet u akkoord gaan met de licentievoorwaarden door op 'JA' te drukken.

Nu kunt u kiezen waar u DocToKeep wenst te installeren.

Tot slot kunt u opgeven in welke programmagroep onder het start-menu u de pictogrammen wenst toe te voegen. Het is aan te raden het voorgestelde te aanvaarden en op 'Volgende' te drukken.

De installer weet nu voldoende om de installatie uit te voeren. Druk op 'Volgende' om dit te starten.

De installatie wordt nu uitgevoerd.

Nu zal de installatie vragen waar de licentiegegevens zich bevinden op het netwerk. Dit is op de server waar het DocToKeep server-gedeelte is geïnstalleerd. Indien u dit niet weet moet u dit vragen aan uw systeembeheerder.

De installatie is nu compleet. Indien nodig zal de installer u vragen om het systeem te herstarten. Doe dit indien het gevraagd wordt.

Indien herstarten niet nodig was zal DocToKeep automatisch voor de eerste maal opstarten.

Ga nu verder met Registratie gebruiker Enterprise Versie


DocToKeep® - Registratie Enterprise versie

Registratie gebruiker Enterprise versie

Dit is enkel van toepassing voor de Enterprise versie.

Onderstaande gaat enkel over de DocToKeep client installatie. Voor de installatie en registratie van de server is er een afzonderlijk document.

Na de setup zal DocToKeep automatisch opstarten.

Indien dit niet zo is, bvb omdat u uw PC moest herstarten, kan u DocToKeep zelf opstarten.

Op uw desktop zal u 2 nieuwe iconen aantreffen.

Het eerste icoon, 'DocToKeep' start het gedeelte van DocToKeep op dat we gebruiken om gegevens aan DocToKeep toe te voegen. Het is aan te raden dit steeds op te starten, of het via de instellingen automatisch te laten opstarten als windows opstart.

Het tweede icoon is de zoek-toepassing. Hiermee kan u documenten die u in DocToKeep opgeslagen heeft, terugvinden.

Dubbelklik op 'DocToKeep' om DocToKeep te starten. Als het de eerste maal is dat u DocToKeep opstart, zal u gevraagd worden te registreren.

Alvorens met DocToKeep te kunnen starten moet een gebruiker op de betreffende computer geregistreerd worden.

Elke gebruikersnaam kan slechts op één computer geregistreerd worden. Later kunt u op die PC inloggen als om het even welke geregistreerde gebruiker. Wilt u eenzelfde persoon op verschillende computers registreren, dan moet u onder verschillende gebruikersnamen registreren.

U krijgt bij het eerste opstarten onderstaand registratiescherm te zien. U krijgt dit slechts éénmaal te zien. Van zodra uw gebruikersnaam is geregistreerd, onthoudt DocToKeep dat u op die computer reeds geregistreerd bent en opent automatisch DocToKeep na het aanmeldingsscherm.

In de eerste lijn typt u uw gebruikersnaam zoals gedefinieerd door de DocToKeep beheerder.

In de tweede lijn vult u een paswoord in. Kies een paswoord dat eenvoudig is om zelf te onthouden, en toch voldoende garanties biedt op geheimhouding.

In de derde lijn tenslotte herhaalt u het net ingetypte paswoord. Dit is een extra controle dat bij het definiëren van uw paswoord er toevallig geen typfout is ingeslopen.

Indien u de optie "Automatisch aanmelden" aanvinkt, moet u niet telkens uw paswoord opgeven bij het aanmelden bij DocToKeep. Dit kan vooral handig zijn indien uw computer reeds voldoende beveiligd is tegen het gebruik door niet-bevoegden. U krijgt bij het opstarten van DocToKeep dan nog steeds enkele seconden de tijd om indien gewenst het automatisch aanmelden uit te schakelen.

Sluit tenslotte de registratieprocedure af door op de knop "Registreren" te drukken.

Nu moet u nog één of meerdere server-archieven connecteren. Start DocToKeep op en configureer uw gemeenschappelijke archieven.

Voor meer informatie over het opstarten en inloggen: ga naar DocToKeep opstarten


DocToKeep® - Gemeenschappelijke archieven instellen

Gemeenschappelijke archieven instellen Enterprise versie

Dit is enkel van toepassing voor de Enterprise versie.

Onderstaande gaat enkel over de DocToKeep client. Voor de installatie en registratie van de server, alsook voor het aanmaken van de gemeenschappelijke archieven op de server, is er een afzonderlijk document.

Het grote verschil tussen de Enterprise versie en de Personal versie is het gebruik van de gemeenschappelijke archieven.

Dit zijn archieven die op een server staan, en voor iedereen over het netwerk toegankelijk zijn. Op die manier kunt u gemakkelijk informatie delen met uw collega's, en kunt u zoeken in de gemeenschappelijke schat aan informatie.

De Enterprise client kan daarnaast ook met persoonlijke archieven werken, dit zijn archieven die op uw lokale computer staan en enkel door uzelf kunnen gebruikt worden.

Na de installatie van de DocToKeep Enterprise client versie weet DocToKeep nog niet welke gemeenschappelijke archieven u wilt gebruiken.

Het is daarom aan te raden bij het eerste opstarten, onmiddellijk DocToKeep te configureren met de gewenste gemeenschappelijke archieven.

Voor meer uitleg: zie Gemeenschappelijke archieven instellen


DocToKeep® opstarten

Doctokeep kunt u op verschillende manieren opstarten.

  1. Via de shortcut op uw desktop:

  2. Via het menu: Start - Programma's - DocToKeep - DocToKeep (Start)

  3. Door een document toe te voegen via een rechts-klik: Als in de windows verkenner op een document rechtsklikt, en u kiest 'Toevoegen aan DocToKeep', met of zonder notitie, dan zal DocToKeep automatisch opstarten indien het nog niet gestart was.

  4. Door een internet pagina toe te voegen: Als u in Internet Explorer klikt op 'Pagina bewaren', dan zal DocToKeep automatisch opstarten indien het nog niet gestart was.

  5. Automatisch bij het opstarten van Windows. Dit kan u instellen met de dialoog 'Gebruikersinstellingen'

Onderstaande is enkel van toepassing voor de Personal versie:

U hoeft verder niets te doen. Eventueel wordt een verwelkomingsdialoog getoond, welke u mag afsluiten. DocToKeep is gestart en klaar voor gebruik.

Voor meer informatie over het toevoegen van documenten: zie Documenten selecteren en toevoegen

Onderstaande is enkel van toepassing voor de Enterprise versie:

Bij het opstarten dient u in te loggen. Geef hiervoor uw gebruikersnaam en in paswoord in.

Indien u voor 'Automatisch inloggen' koos, zal bovenstaande dialoog na enkele seconden vanzelf verdwijnen. Gedurende deze tijd kan u eventueel de optie 'Automatisch inloggen' afzetten indien u van gebruiker wilt veranderen.

U kunt nu ook van gebruiker veranderen op de volgende manier. Daarbij gaat u via het popupmenu verscholen onder een rechtermuisklik op het taakbalk pictogram van DocToKeep via "Instellingen" naar de optie "Aanmelden als andere gebruiker". U krijgt dan automatisch het aanmeldscherm voor DocToKeep.

U hoeft verder niets te doen. Eventueel wordt een verwelkomingsdialoog getoond, welke u mag afsluiten. DocToKeep is gestart en klaar voor gebruik.

Voor meer informatie over het toevoegen van documenten: zie Documenten selecteren en toevoegen


DocToKeep® Search opstarten

Doctokeep kunt u op verschillende manieren opstarten.

  1. Via de shortcut op uw desktop:

  2. Via het menu: Start - Programma's - DocToKeep - DocToKeep Search

  3. Via het popupmenu verscholen onder een rechtermuisklik op het taakbalk pictogram van DocToKeep. Kies daar voor "Zoeken in DocToKeep"

  4. Via de toolbar van DocToKeep: Klik daar op de DocToKeep Search icoon, helemaal links:

DocToKeep Search is nu opgestart. Voor informatie over het gebruik: zie Documenten zoeken


DocToKeep® - Gemeenschappelijke archieven

Gemeenschappelijke archieven instellen Enterprise versie

Dit is enkel van toepassing voor de Enterprise versie.

Onderstaande gaat enkel over de DocToKeep client. Voor de installatie en registratie van de server, alsook voor het aanmaken van de gemeenschappelijke archieven op de server, is er een afzonderlijk document.

  1. Instellingen openen

Om in te stellen welke archieven u wil gebruiken in DocToKeep start u eerst DocToKeep op (Zie DocToKeep opstarten).

Vervolgens kan u naar Instellingen gaan via het popupmenu verscholen onder een rechtermuisklik op het taakbalk-pictogram van DocToKeep. Kies daar voor "Instellingen" en nogmaals "Instellingen"

U kunt ook naar "Instellingen" gaan via de knop "Instellingen" op het welkomsscherm

U kunt ook naar "Instellingen" gaan via het menu-item "Extra" in het DocToKeep Toevoegen scherm of het DocToKeep Zoeken scherm.

U krijgt nu volgende scherm:

Dit scherm is voor het instellen van de Persoonlijke archieven. Zie hiervoor Persoonlijke archieven instellen.

Klik op de tab "Gemeenschappelijke archieven". U krijgt nu hetvolgende:

  2. Gemeenschappelijke archieven toevoegen

Indien u niet weet waar de gemeenschappelijke archieven zich bevinden op het netwerk, raadpleeg dan uw systeem administrator.

We spreken van "een archief toevoegen" als we DocToKeep willen configureren om een reeds bestaand archief te gebruiken.
We spreken van "een archief aanmaken" als we een nieuw archief willen creëren, en dit (eventueel) dan willen gebruiken in DocToKeep.

U kunt geen nieuwe gemeenschappelijke archieven aanmaken. Dit kan enkel van op de DocToKeep server toepassing. Raadpleeg hiervoor uw systeem administrator. Er is een afzondelijk help-document voor de DocToKeep server.

Type het volledige pad in of gebruik het browse-knopje om te bladeren naar het gewenste archief.

Na het browsen zal het pad en de naam van het archief verschijnen.

Om uw keuze te bevestigen moet u op "Toevoegen" drukken.

Het archief zal nu in de lijst verschijnen, waar u ook meteen zal zien welke rechten u heeft in dat archief:

  3. Gemeenschappelijke archieven verwijderen

Om een archief te verwijderen klikt u in bovenstaand scherm op de naam van het archief, en drukt u vervolgens op 'Verwijderen'

Door het archief te verwijderen uit uw lijst wordt het archief niet gewist van de server. U kunt het later opnieuw toevoegen indien dat gewenst is. Om het archief effectief volledig te wissen zodat alle inhoud verloren is: raadpleeg hiervoor uw systeem beheerder.


DocToKeep® - Persoonlijke archieven

Persoonlijke archieven instellen

Dit is zowel van toepassing voor de Enterprise versie als voor de Personal versie

  1. Instellingen openen

Dit is geheel analoog aan de werkwijze bij Gemeenschappelijke archieven.

  2. Persoonlijke archieven toevoegen

Dit is geheel analoog aan de werkwijze bij Gemeenschappelijke archieven.

  3. Persoonlijke archieven aanmaken

In onderstaande dialoog merk je een nieuw knopje op voor het aanmaken van een archief:

Hiermee roep je volgende dialoog op:

Je vult hier de gewenste naam van het archief in en ook de gewenste locatie. Deze locatie moet bestaan, en moet leeg zijn. Via het browse-knopje kan je een locatie kiezen of nieuwe locaties aanmaken.

Druk op "Creëren" om het archief aan te maken.

Vergeet niet daarna nog op "Toevoegen" te drukken om het archief toe te voegen.

  4. Persoonlijke archieven verwijderen

Dit is geheel analoog aan de werkwijze bij Gemeeschappelijke archieven.

  5. Persoonlijke archieven comprimeren

In een archief zit na verloop van tijd een deel verloren ruimte. DocToKeep zal automatisch voorstellen dzeze dan te comprimeren.

U kan ook op elk gewenst moment een archief comprimeren.

In het overzicht van de persoonlijke archieven klikt u op het te comprimeren archief, vervolgens klikt u op "Persoonlijk archief comprimeren".

Er wordt om bevestiging gevraagd, daarna ziet u de vooruitgang:

Voor kleine archieven kan dit zeer snel gaan, en zal u het nauwelijks zien.


DocToKeep® - Archieven indelen

Archieven indelen in categorieën

Om binnen een archief een verdere verdeling te maken is er de mogelijkheid om categorieën aan te maken.

Bij het toevoegen van een document kan u aanduiden onder welke categorieën dit document bevat. Dit mogen meerdere zijn, het document wordt toch éénmaal opgeslagen, maar DocToKeep weet tot welke categorieën het behoort.

Vanuit DocToKeep Documenten zoeken kan u dan nog sneller uw document terugvinden door aan te geven tot welke categorie het behoort. Vanuit DocToKeep Documenten zoeken kan u ook de categorieën die aan een document toegekend zijn, wijzigen.

Onderstaande zaken kunt u enkel doen vanuit het scherm 'Documenten toevoegen', dat u bvb krijgt als u documenten toevoegt met notitie.

Vanuit DocToKeep Documenten zoeken kunt u geen categorieën aanmaken , wijzigen, verwijderen of als standaard instellen. Dit omdat het zaken zijn die u typisch wilt doen als u documenten toevoegt, niet als u documenten zoekt.

Als het scherm van DocToKeep Documenten toevoegen geopend is ziet u onderaan rechts een overzicht van de archieven en categorieën.

Daar kunt u volgende zaken uitvoeren;

  • Categorieën aanmaken

Als u rechtsklikt op een archief of een categorie kunt u onder dit archief of categorie een subcategorie toevoegen:

  • Categorieën wijzigen

Op dezelfde manier kunt u ook de naam van de aangeduide categorie wijzigen, kies dan voor "Categorie wijzigen" in het menu dat u krijgt als u rechtsklikt.

U kunt zowel de naam van het archief als de naam van een categorie wijzigen.

  • Categorieën verwijderen

Weerom op dezelfde manier kunt u een categorie verwijderen. Het is niet mogelijk een archief op deze manier te verwijderen.

Door een categorie te verwijderen, wist u geen documenten. U zal zien dat de documenten nog steeds in het archief zitten. Een categorie is enkel een soort eigenschap, een soort notitie bij het document. De categorie wissen, wist dus deze eigenschap, maar niet het document zelf.

  • Categorieën als standaard instellen

Als u documenten toevoegd met notitie kan u aanduiden aan welke categorieën u aan dit document wil toekennen.

U kan een bepaalde selectie ook als standaard instellen. Dit heeft een dubbel nut:

Ten eerste: als u vaak documenten aan éénzelfde categorie toekent, en u stelt deze in als standaard, dan zal uw keuze reeds aangeduid staan op het moment dat het scherm Documenten Toeveoegen opent

Ten tweede:

Als u documenten toevoegt zonder notitie wordt ook de opgeslagen standaard gebruikt

Hoe gaat u hiervoor te werk:

Vink de archieven/categorieën, die u als standaard wil instellen aan. Vb:

Met bovenstaande instelling duid ik aan dat documenten standaard in "Archive1" geplaatst worden, met als categorie "Word"

Druk op de 'Opslaan' knop om de huidige keuze als standaard in te stellen:

U kan meerdere categorieën instellen. Indien uw keuze ook over meerdere archieven verspreid zit zal het document in elk van de gekozen archieven opgeslagen worden. Dit is bvb interessant voor portable computers, waar u het document enerzijds op de server wilt hebben, zodat iedereen het kan gebruiken, en anderzijds ook lokaal wilt hebben, zodat u het ook kunt raadplegen als uw portable niet met het netwerk verbonden is.
Nadeel is wel dat het document dan ook tweemaal fysisch zal opgeslagen zijn, en bij zoekopdrachten dan ook tweemaal gevonden zal worden.


DocToKeep®: Documenten toevoegen en selecteren

Documenten selecteren en toevoegen

U kunt documenten op verschillende manieren toevoegen aan DocToKeep. Hieronder vindt u een beknopte introductie van de voornaamste manieren om documenten toe te voegen. In een volgende stap kunt u dan de toe te voegen documenten ordenen en becommentariëren alvorens ze te verwerken in een archief.

Belangrijke nota: als u documenten, bijvoorbeeld Word, Excel of Powerpoint documenten, gaat archiveren vanuit de verkenner, zorg dan dat de documenten niet meer geopend staan.

  1. Selectie via slepen naar de werkbalk

U kunt volledige mappen en bestanden, stukken tekst, rekenbladen, presentaties, e-mail-berichten, ... kortom alle soorten informatie in één beweging naar de werkbalk slepen om ze aldus te kunnen verwerken in DocToKeep. De werkbalk verschijnt op uw bureaublad van zodra u uw aangemeld heeft en het pictogram in de statusbalk éénmaal heeft aangeklikt. De werkbalk is vanaf dan steeds zichtbaar en ziet er als volgt uit:

U kunt de bestanden, mappen met bestanden, tekstfragmenten, rekenbladen, e-mailberichten, ... met een muisklik selecteren en vervolgens deze informatie naar één van de twee inlaadvlakken slepen. Afhankelijk of u de informatie nog wilt voorzien van een notitie of niet, sleept u ze naar het vak "Met notitie" of "Zonder notitie".

Indien u opteert om geen notities toe te voegen, wordt de informatie automatisch verwerkt naar de als standaard ingestelde archieven.

Indien u opteert om notities toe te voegen om het opzoeken te vergemakkelijken, opent DocToKeep automatisch de module "DocToKeep - Documenten Toevoegen".

De iconen [image] en [image] dienen respectievelijk om de werkbalk te verplaatsen en te sluiten. U kunt de werkbalk daarna weer oproepen door te dubbelklikken op het DocToKeep icoon , onderaan rechts in de taakbalk:

  2. Selectie via de rechtermuisknop in Windows Verkenner

In plaats van bestanden en mappen te slepen kunt u ze vanuit Windows Verkenner ook aan DocToKeep toevoegen door een simpele klik met de rechtermuistoets. U krijgt dan dezelfde functionaliteit ter beschikking als door ze in de vakken te slepen. Ook hier heeft u de keuze tussen toevoegen "Zonder notitie" of "Met notitie".

  3. Selectie van internetpagina's via de rechtermuisklik

Bij de selectie van internetpagina's heeft u twee mogelijkheden: ofwel brengt u na selectie de fragmenten naar DocToKeep via de rechtermuisknop, ofwel via de in de browser geïntegreerde knoppen.

Via de rechtermuisknop heeft u afhankelijk van uw selectie de volgende mogelijkheden:

  • de volledige internetpagina verwerken

  • de volledige internetpagina verwerken, inclusief de doorgelinkte pagina's

  • de geselecteerde delen van de internetpagina verwerken

  • de geselecteerde delen van de internetpagina verwerken, inclusief de doorgelinkte pagina's

  • de geselecteerde frame van de internetpagina verwerken

  • de geselecteerde frame van de internetpagina verwerken, inclusief de doorgelinkte pagina's

  4. Selectie van internetpagina's via de geïntegreerde knoppen

In Internet Explorer installeert DocToKeep automatisch twee knoppen. Via deze knoppen kunt u op een snelle manier intenetpagina's verwerken naar uw archieven.

Pagina bewaren geeft u de mogelijkheid om de internetpagina aan DocToKeep toe te voegen.
Pagina bewaren met links neemt tegelijkertijd ook alle doorgelinkte pagina's mee.

Wees voorzichtig bij "Pagina bewaren met links". Dit kan aanleiding geven tot het archiveren van een zeer groot aantal pagina's, terwijl dit niet altijd gewenst is.

  5. Selecteren en plakken van beelden en fragmenten

Met het icoon "Plakken" van DocToKeep kunt u de inhoud van het klembord (ongeacht die inhoud) in DocToKeep gaan bewaren.

Vb: Wilt u een schermafdruk bewaren in DocToKeep, dan kunt u op volgende wijze eenvoudig de schermafdruk in DocToKeep "plakken". Druk op de schermafdruk knop "PrintScrn" op uw toetsenbord om de schermafdruk te maken. Klik daarna op het pictogram [image] van de werkbalk om het beeld in DocToKeep te plakken. U vindt hetzelfde icoon ook via het popup-menu dat u kunt bereiken door met de rechtermuisknop op het DocToKeep pictogram [image] in de statusbalk te klikken.

  6. Toevoegen van een memo

Wilt u een tekst of een stukje tekstinformatie opslaan in een DocToKeep archief, dan kunt u op volgende wijze deze informatie in DocToKeep als een "memo" opslaan.

Ga rechtstreeks naar de werkbalk van DocToKeep, en klik vervolgens op het memo pictogram [image]. U kunt de memo-functie van DocToKeep ook opstarten via de popup-menu verscholen achter het DocToKeep pictogram [image] in de statusbalk. U kunt tot slot ook tekst uit een andere applicatie copiëren en in uw memo plakken.

  7. Toevoegen van gescande beelden

Indien u een scan aan DocToKeep wilt toevoegen, kunt u uw scanner opstarten via het "Scannen" pictogram [image] op de werkbalk of via hetzelfde pictogram van de popup menu van de statusbalk. DocToKeep neemt automatisch de laatst gebruikte instellingen van uw scan-software om uw scanner aan te sturen.


DocToKeep®: Documenten toevoegen en selecteren

Documenten ordenen, becommentariëren en toevoegen

De vorige stap was het selecteren en toevoegen van bestanden en fragmenten aan de DocToKeep Toevoegen module. Hieronder vindt u uitleg omtrent het ordenen, becommentariëren en tenslotte toevoegen van deze informatie aan de DocToKeep archieven.

Afhankelijk van het soort informatie en de manier waarop u ze heeft toegevoegd aan de module "DocToKeep - Documenten Toevoegen" krijgt u verschillende schermen gevisualiseerd. Hieronder behandelen we de volgende schermen:

  • Toevoegen van bestanden en mappen

  • Toevoegen van internetpagina's

  • Toevoegen van beelden en fragmenten

  • Toevoegen van memo's

  • Toevoegen van scans

  1. Toevoegen van bestanden en mappen

Wanneer u één of meerdere bestanden of mappen heeft geselecteerd om toe te voegen aan DocToKeep zal de module "DocToKeep - Documenten toevoegen" worden geopend en u een lijst van geselecteerde bestanden tonen.

U kunt nu per bestand - of voor alle geselecteerde bestanden tegelijkertijd - een verklarende notitie toevoegen en de verschillende archieven en categorieën aanduiden waarin u deze bestanden wilt archiveren.

Voor verdere informatie, klik en houd de muisaanwijzer op de verschillende onderdelen van het beeldje hieronder.

  2. Toevoegen van internetpagina's

Wanneer u één of meerdere internetpagina's heeft geselecteerd om toe te voegen aan DocToKeep zal de module "DocToKeep - Documenten toevoegen" worden geopend en u een lijst van geselecteerde internetpagina's tonen.

Voor verdere informatie, klik en houd de muisaanwijzer op de verschillende onderdelen van het beeldje hieronder.

Wanneer u een lijst van documenten gaat bewaren (map met een aantal documenten erin, of een aantal emails uit outlook, of een aantal internet pagina's uit een selectie), dan krijgt je deze lijst in "documenten toevoegen" te zien.

Afhankelijk van de aard van de documenten kunt u een aantal items zien: in onderstaand voorbeeld zien we een aantal internet pagina's:

  • Door op een document rechts te klikken en "Wissen" te kiezen, verwijderen we het uit de lijst. Je kan ook het document (of meerdere tegelijk) selecteren en op de DEL toets drukken.

  • Door "Voorbeeld weergeven" aan te vinken, ziet u in het bovenste deel steeds de geselecteerde pagina.

  • Als er "ADD" achteraan een lijn staat, duidt dit aan dat we om deze pagina te bewaren, een notitie zullen moeten toevoegen.

  3. Toevoegen van beelden en fragmenten

Wanneer u een beeld of een fragment heeft geselecteerd om toe te voegen aan DocToKeep, zal de module "DocToKeep - Documenten toevoegen" worden geopend en u het beeld/fragment tonen.

Voor verdere informatie, klik en houd de muisaanwijzer op de verschillende onderdelen van het beeldje hieronder.

  4. Toevoegen van memo's

Wanneer u een memo wenst in te typen, klikt u op het memo pictogram op de werkbalk of op hetzelfde pictogram in de popup menu via de statusbalk. DocToKeep opent automatisch de "DocToKeep - Documenten toevoegen" module op het onderstaande scherm.

Voor verdere informatie, klik en houd de muisaanwijzer op de verschillende onderdelen van het beeldje hieronder.

  5. Toevoegen van scans

Wanneer u een document wenst in te scannen om het op te slaan in DocToKeep, kunt u via het Scannen pictogram [image] op de werkbalk (of via het popup menu via de statusbalk) uw scanner aansturen.

Door met het vergrootglas op de scan te drukken kunt u de scan vergroten om de kwaliteit van het ingescande document te controleren. Met de rechtermuistoets kunt u het dan weer verkleinen.

Voor verdere informatie, klik en houd de muisaanwijzer op de verschillende onderdelen van het beeldje hieronder.


DocToKeep®: Documenten Zoeken

In het bovenste vak krijgt u de optie de focus op één of meerdere archieven te leggen. Naast uw persoonlijk archief ziet u enkel de gemeenschappelijke archieven waar u toegangsrechten heeft. Indien u hier een archief uit of aan vinkt wordt de focus automatisch aangepast. Dit geldt niet voor de andere focus-categorieën. Daar moet u de optie "Zoeken met focus" bovenaan de kolom aanvinken alvorens de focus gelegd wordt.

Met deze selectie kunt u de (sub-)categorieën selecteren waarin u uw focus wenst te leggen.

Tussen de gebruikers kunt u de gebruiker selecteren die het document in het archief heeft toegevoegd. Dit kan uzelf zijn alsook een andere gebruiker die ook toevoegrechten heeft tot de gemeenschappelijke archieven.

Indien u op periode wilt selecteren krijgt u standaard een aantal mogelijkheden voorgeschoteld. Voor meer detail (bv. een exacte datum) kunt u gebruik maken van "Uitgebreid zoeken".

Indien u weet op welke manier de informatie werd toegevoegd aan de DocToKeep archieven, kunt u hier de focus leggen op het brontype. De brontypes zijn:
- lokale bestanden en mappen
- internetpagina's
- memo's
- geplakte informatie
- ingescande informatie

Indien u weet welke extensie het te zoeken bestand heeft, kunt u aan de hand van het documenttype uw focus vernauwen tot dit type.

Documenten zoeken

In DocToKeep® kunt u op verschillende manieren informatie opzoeken. In DocToKeep maken we een onderscheid tussen de volgende manieren:

  • een eenvoudige zoekopdracht;

  • een gefocuste zoekopdracht;

  • een uitgebreide zoekopdracht;

  • enkele extra opties voor uw resultaten.

De drie soorten zoekopdrachten staan in volgorde van verfijningsmogelijkheden om uw resultaat nauwkeuriger te omschrijven. De eenvoudige zoekopdracht vertrekt van de ingegeven zoekterm en geeft alle resultaten weer die aan deze zoekopdracht voldoen. Daarnaast kunt u enerzijds een focus leggen op een aantal criteria waaraan uw resultaat dient te voldoen. Tot slot kunt u vrij nauwkeurig omschrijven aan welke eisen uw te zoeken informatie moet voldoen.

De gevonden documenten kunt u dan op de volgende wijzen verwerken:

  • het document openen:Een dubbelklik met de linkermuistoets opent automatisch het document zoals het is gearchiveerd in de applicatie die op uw computer is gedefinieerd als standaardtoepassing voor het documenttype van uw resultaat.

  • het document afdrukken: U kunt het document afdrukken door het document te selecteren en vervolgens op het afdrukken pictogram [image] in de pictogrambalk te klikken. U kunt tevens via de popupmenu van de rechtermuisknop het document afdrukken.

  • het document exporteren: U kunt het gevonden document ook als een apart document bewaren zodat u dit opnieuw vrijelijk kunt gebruiken en bewerken. Nadat u het document in de resultatenlijst heeft geselecteerd, drukt u op het Exporteren pictogram [image] op de pictogrambalk. U kunt tevens via de popupmenu van de rechtermuisknop het document exporteren. Voor bewaarde internetpagina's zal DocToKeep een mappenstructuur aanmaken waarbij alle deelbestanden van de gevraagde internetpagina opnieuw gereconstrueerd worden. DocToKeep zal u vragen waar u deze mappenstructuur wenst aan te maken. Op deze locatie vindt u dan de startpagina van uw resultaat die standaard de naam "DTK_Index.htm" meekrijgt.

  • het document via e-mail versturen: U kunt op een eenvoudige manier de gevonden informatie (één document of een selectie van documenten) via email doorsturen naar anderen. Nadat u het document (of enkele documenten) heeft geselecteerd, drukt u op het pictogram [image] op de pictogrambalk. U kunt tevens via de popupmenu van de rechtermuisknop uw selectie via email versturen. Voor bewaarde internetpagina's zal DocToKeep een mappenstructuur aanmaken waarbij alle deelbestanden van de gevraagde internetpagina opnieuw gereconstrueerd worden. DocToKeep zal u vragen waar u deze mappenstructuur wenst aan te maken. Op deze locatie vindt u dan de startpagina van uw resultaat die standaard de naam "DTK_Index.htm" meekrijgt.

  • het oorspronkelijke brondocument openen: U kunt het oorspronkelijke brondocument ook terug openen. Het kan interessant zijn om na te gaan of dit document op de oorspronkelijke locatie nog gewijzigd werd nadat het aan het (gemeenschappelijk) archief werd toegevoegd. Nadat u het document heeft geselecteerd, opent u het popupmenu via de rechtermuisknop. Vervolgens kunt u daar de optie "Open brondocument" selecteren om het oorspronkelijke document te openen. OPGELET: Documenten kunnen na verloop van tijd van plaats wijzigen of zelfs verwijderd worden. Het kan dus zijn dat u het oorspronkelijke document niet terugvindt. Gelukkig behoudt u nog een versie in een DocToKeep archief.

Afhankelijk van uw toegangsrechten tot de gemeenschappelijke archieven kunt u documenten uit het archief (definitief) verwijderen. Indien u documenten aantreft die u liever verwijderd had uit uw (gemeenschappelijk) archief, dan kunnen de personen met de juiste toegangsrechten binnen uw organisatie deze bestanden uit de archieven verwijderen. Om bestanden te verwijderen zijn er 2 niveau's ingevoerd: een schrap-niveau, en een 'definitief verwijderen' niveau.

Personen die schrap-rechten hebben, kunnen bestanden in de archieven aanduiden die volgens hen verwijderd mogen worden. U kunt een document "schrappen" door het te selecteren en vervolgens via de popupmenu van de rechtermuistoets de optie "Document verwijderen" selecteren. Op dezelfde wijze kunt u de verwijdering van geschrapte documenten ook ongedaan maken door de optie "Verwijderen ongedaan maken" te selecteren. Deze documenten worden dan door schrapping gemarkeerd, doch ze bevinden zich dan nog steeds in het (gemeenschappelijk) archief.

Personen die eveneens definitieve verwijderrechten bezitten kunnen documenten ook definitief uit de archieven verwijderen. Op dat ogenblik is het niet meer mogelijk dit document via DocToKeep terug te vinden.

  1. Documenten zoeken via een eenvoudige zoekopdracht

Op een eenvoudige manier kunt u in de zoekbalk een zoekterm intypen en na een klik op het "Zoeken" pictogram [image] (of gewoon een druk op de ingavetoets) krijgt u onder de Zoekenbalk een resultatenlijst die gesorteerd is op het aantal treffers. Deze resultatenlijst wordt standaard opgedeeld in pagina's van 20 documenten. Via de pijltjesknoppen [image] kunt u de volledige resultatenlijst bekijken.

U kunt uw zoekopdracht met de volgende commando's aanvullen:

  • AND: koppelt verschillende zoektermen aan elkaar, ttz alle termen moeten voorkomen in het resultaat. Om bv. documenten te zoeken die zowel informatie bevatten over "gezondheidsbudgetten" kan het interessanter de zoekopdracht te formuleren als "gezondheid" AND "budget".

  • OR: zoekt op de verschillende zoektermen, ttz in het resultaat komen alle documenten waar minstens 1 van de zoektermen in voorkomt. Om bv. informatie rond de zoekterm "België" op te zoeken kunt u een zoekopdracht formuleren zoals "België" OR "Belgique" om taalonafhankelijke resultaten te bekomen.

  • *: vervangt karakters in de zoekterm door eender welke andere karakters. U zoekt bv. documenten met dezelfde naam maar met een verschillende bestandsextensie; dan kan "Sales Forecast.*" zowel "Sales Forecast.xls" als "Sales forecast.ppt" opleveren.

  • ?: vervangt het karakter op die plaats van de zoekterm door een ander karakter. U weet bv. niet hoe een bepaalde voornaam gespeld wordt, bv. Marc of Mark ? "Mar?" als zoekterm levert u het resultaat voor beide schrijfwijzen.

  • $: zoekt op fonetisch gelijkende resultaten. DocToKeep is ook in staat om fonetisch gelijke termen als eenzelfde resultaat weer te geven. U kent bv. de correcte schrijfwijze niet van de naam van uw klant, doch u kunt hem wel op volgende fonetische wijze intypen: "$Jansen" levert u alle Jansen, Janssen, Jansens, en Janssens op, zonder onderscheid.

Indien u uw zoekopdracht wilt verwijderen, drukt u op de knop met het verwijder pictogram [image].

  2. Documenten zoeken via een gefocuste zoekopdracht

Indien u reeds vrij nauwkeurig weet waar u uw informatie wenst te zoeken, kan een gefocuste zoekopdracht u stap voor stap dichter bij uw doel brengen. U opent het Scoop paneel door op het Scoop pictogram [image] te klikken. Om de focus te activeren vinkt u bovenaan in de kolom het vakje aan. De kolom krijgt dan een gele achtergrondkleur als teken dat de focus geïnitialiseerd werd. Terwijl u één van volgende focus-criteria wijzigt, zoekt DocToKeep automatisch verder en past uw resultatenlijst aan. Op de taakbalk onderaan kunt u naast het informatie pictogram [image] het effect van uw focus op het aantal gevonden bestanden bekijken.

    U kunt focus leggen op:

  • de archieven waarin u informatie wenst op te zoeken;

  • de categorieën binnen deze archieven waarin valable informatie kan zitten;

  • de gebruikers (de-)selecteren die de informatie aan de archieven hebben toegevoegd;

  • de periode definiëren waarin u wilt opzoeken;

  • het brontype van het toegevoegde document

  • het documenttype.

Daarenboven kunt u ook de geschrapte documenten nogmaals bekijken en deze definitief verwijderen, of de schrapping ongedaan maken.

  3. Documenten zoeken via een uitgebreide zoekopdracht

Indien u met nog meer detail wenst te zoeken, kunt u gebruik maken van de uitgebreide zoekopdrachten. U opent het "Uitgebreid zoeken" paneel door op het pictogram [image] te klikken. Automatisch worden de gewone zoekfunctie en de focus-instellingen uitgegrijsd. Het "Uitgebreid zoeken" paneel bestaat uit drie delen:

  • een deel waarin u zoektermen kan ingeven;

  • een deel waarin u focus kan definiëren;

  • en een aantal knoppen om zoekopdrachten te bewaren.

Zoektermen ingeven in een uitgebreide zoekopdracht

U kunt drie connotaties geven aan uw zoektermen. Afhankelijk van het invoerveld gaat DocToKeep de resultaten filteren. U kunt uiteraard verschillende zoektermen met verschillende connotatie combineren.

"Zoeken met ALLE woorden" wil zeggen dat enkel die documenten waarin alle ingetypte zoektermen teruggevonden worden weerhouden worden in het resultaat. Hoe meer termen u in dit veld invult, des te specifieker en kleiner uw resultatenlijst zal zijn. (equivalent van AND)

"Zoeken met EEN van DEZE woorden" wil zeggen dat alle documenten die één of meerdere van de ingegeven zoektermen bevatten in de resultatenlijst worden weergegeven. Hoe meer termen u opneemt in dit veld, des te uitgebreider het uiteindelijke resultaat zal zijn. (equivalent van OR)

"Zoeken ZONDER de woorden" sluit de documenten die deze termen bevatten uit uit de resultatenlijst. Het is aangeraden om dit invoerveld te gebruiken in combinatie met één van bovenstaande invoervelden van de uitgebreide zoekopdracht. (equivalent van NOT)

  4. Scoop geven in een uitgebreide zoekopdracht

Zoals in een gefocuste zoekopdracht kunt u ook in een uitgebreide zoekopdracht focus geven aan een aantal facetten waaraan uw documenten moeten voldoen. Standaard staan alle opties aangevinkt. Via de knoppen "Alles deselecteren" en "Alles selecteren" kunt u met één klik de focus herstellen naar de standaard waarde of deze focus uitschakelen. U kunt een focus definiëren op verschillende aspecten waarbij een rood doorkruist pictogram erop wijst dat standaard alles is ingeschakeld.

Volgende facetten van een uitgebreide zoekopdracht kunnen aangepast worden om uw resultatenlijst te verfijnen:

  • archieven en categorieën: in het luikje [image] krijgt u een lijst van archieven en de categorieën. Vink de categorieën en archieven uit om het aantal resultaten te beperken tot die categorieën waarin u wenst te zoeken.

  • gebruikers: in het luikje [image] ziet u alle gebruikers die ooit documenten hebben toegevoegd. Bewaar enkel de vinkjes bij die gebruikers die mogelijks voor u interessante informatie hebben toegevoegd.

  • datum of periode: u kunt tevens op datum of periode zoeken. In het luikje [image] kunt u enerzijds een begin- en einddatum ingeven. Hiermee geeft u aan in welke periode dit document aan het archief werd toegevoegd. U kunt hier anderzijds ook gebruik maken van de standaard filters om uw zoekresultaten te beperken tot een aantal vastomlijnde periodes.

  • brontype: indien u weet op welke wijze de informatie aan DocToKeep werd toegevoegd, kunt u ook via het luikje [image] uw resultatenlijst verfijnen tot deze brontypes.

  • documenttype: Onder het luikje [image] vinkt u die bestandsformaten aan die u in uw resultaten lijst wilt terugvinden. Deze lijst wordt automatisch gegenereerd en bevat enkel die formaten die reeds in een archief waar u toegang tot heeft zijn terug te vinden.

Nadat u aan de hand van bovenstaande criteria uw focus op uw zoekopdracht heeft gebracht, kunt u via een klik op het Zoeken pictogram [image] uw zoekopdracht lanceren.

  5. Een zoekopdracht bewaren

Met DocToKeep is het mogelijk om een uitgebreide zoekopdracht te bewaren. Op deze manier kunt u een complexe zoekopdracht met een eenvoudige klik opnieuw lanceren. Om deze uitgebreide zoekopdracht te bewaren klikt u op de knop [image]. Automatisch opent dan het venster waarin u de volgende specificaties aan deze bewaarde zoekopdracht kunt toekennen:

  • U kunt een naam geven aan deze zoekopdracht. Deze naam verschijnt dan automatisch in het dropdownmenu in de zoekbalk [image].

  • U kunt de zoekopdracht toevoegen aan de snelkeuzelijst door het aanvinken van deze optie [image] in het "Zoekopdracht bewaren" venster. Op die manier kunt u deze zoekopdracht ook met één muisklik lanceren vanuit de snelkeuzelijst.

  • U kunt definiëren in welke groep u een snelkeuzeknop wilt aanmaken door het intypen of selecteren van een snelkeuzegroepsnaam.

  • Tot slot kunt u ook een standaardpictogram toekennen aan de snelkeuzeknop. Op deze manier biedt DocToKeep u de mogelijkheid enige variatie in uw snelkeuzeknoppen aan te brengen binnen de verschillende snelkeuzegroepen.

  6. Een aantal extra opties voor uw zoekresultaten

  • Notities toevoegen aan uw zoekresultaten

Indien u aan een opgezocht document nog extra commentaar wilt toevoegen, kunt u via "Notitie toevoegen" ook binnen de Zoekmodule van DocToKeep nog een notitie aan het document verbinden. Nadat u het document geselecteerd heeft, dient u eerst de aanwezige notities te tonen door in de zoekbalk op het pictogram "Notities tonen" [image] te klikken. Onderaan uw scherm verschijnen in een apart deelscherm op een gele achtergrond de notities die reeds aan het document gehecht werden. In het linkse deel kunt u nog bijkomende commentaar intypen en toevoegen door op de knop "Toevoegen" te klikken. Uw bijkomende notitie verschijnt dan in het rechterdeel van dit Notities deelscherm.

  • Bijkomende categorieën toevoegen aan uw zoekresultaten

Indien u één of meerdere gevonden documenten ook in een andere categorie van hetzelfde archief wenst te bewaren, kunt u via "Categorieën tonen" ook de toegekende categorieën wijzigen. U selecteert het document waarvan u de categorie wenst te wijzigen, u klikt vervolgens op het Categorieën tonen pictogram [image] in de zoekbalk en wijzigt de categorieën aan het document toegekend. Er zijn echter wel 2 beperkingen: enerzijds kunt u enkel binnen hetzelfde archief meerdere categorieën toekennen; anderzijds dient u over toevoegrechten te beschikken voor het betreffende archief.

  • Bewaarde zoekopdrachten in uw snelkeuzelijst

Via uitgebreide zoekopdrachten kunt u ook complexe zoekopdrachten bewaren. U kunt via de snelkeuzelijst deze bewaarde zoekopdrachten lanceren en ook beheren in een aantal groepen.

U kunt de snelkeuzeknoppen eenvoudig lanceren via het deelscherm van de snelkeuzelijst. U opent dit deelscherm door het pictogram "Snelkeuzelijst tonen" [image] in de zoekbalk aan te klikken. DocToKeep - Documenten Zoeken opent dan links een deelscherm met alle snelkeuzeknoppen die u reeds gedefinieeerd heeft bij de creatie van uw bewaarde zoekopdrachten.

In de snelkeuzelijst kunt u met een rechtermuisklik het popupmenu openen dat u de mogelijkheid geeft uw snelkeuzeknoppen te beheren. Binnen de snelkeuzelijst heeft u een aantal mogelijkheden om uw snelkeuzeknoppen te groeperen en van elkaar te onderscheiden.

In het bovenste luik van dit popupmenu heeft u de mogelijkheid om groepen te creëren, te hernoemen en te verwijderen. Creëert u een nieuwe groep dan verschijnt onderaan een nieuw balkje met als titel "Nieuwe groep". U kunt dan deze groep een naam geven. Wenst u een bestaande groep te hernoemen, selecteer dan de balk van de groep, klik met de rechtermuistoets en kies "Groep hernoemen". Wenst u een groep te verwijderen, klik dan eerst op het balkje van de groep, zorg dat er zich geen snelkeuzeknoppen meer onder deze groep bevinden, en ga dan via een rechtermuisklik naar de optie "Groep verwijderen".

In het onderste luik van het popupmenu kunt u snelkeuzeknoppen definiëren en verwijderen. Indien u van een reeds bewaarde zoekopdracht een snelkeuze wenst te maken, opent u met een klik van de rechtermuisknop in het snelkeuze-deelscherm het popupmenu en selecteert "Snelkeuze toevoegen". DocToKeep opent dan het "Snelkeuze definiëren" venster. Hierin selecteert u de bewaarde zoekopdracht die u als snelkeuze wenst aan te maken, vervolgens duidt u de groep aan waartoe u de snelkeuze wenst toe te voegen en tot slot kiest u een pictogram waarmee u de snelkeuze van de andere wenst te onderscheiden. Om alles op te slaan klikt u op "OK". Wenst u snelkeuzeknoppen te verwijderen, selecteer dan de snelkeuzeknop met de rechtermuistoets, kies "Snelkeuze verwijderen" en bevestig dat u deze knop wenst te verwijderen.


DocToKeep® - Gebruikersinstellingen

In het scherm van de Gebruikersinstellingen kunt u verschillende instellingen wijzigen. Hieronder behandelen we de verschillende tabbladen. Naast de gebruikersinstellingen kunt u ook van gebruiker veranderen (enkel bij Enterprise versie). Daarbij gaat u via het popupmenu verscholen onder een rechtermuisklik op het taakbalk pictogram van DocToKeep via "Instellingen" naar de optie "Aanmelden als andere gebruiker". U krijgt dan automatisch het aanmeldscherm voor DocToKeep.

  1. Instellingen openen

Om in te stellen welke archieven u wil gebruiken in DocToKeep start u eerst DocToKeep op (Zie DocToKeep opstarten).

Vervolgens kan u naar Instellingen gaan via het popupmenu verscholen onder een rechtermuisklik op het taakbalk pictogram van DocToKeep. Kies daar voor "Instellingen" en nogmaals "Instellingen"

U kunt ook naar "Instellingen" gaan via de knop "Instellingen" op het welkomsscherm

U kunt ook naar "Instellingen" gaan via het menu-item "Extra" in het DocToKeep Toevoegen scherm of het DocToKeep Zoeken scherm.

U krijgt nu volgend scherm:

  2. Tabblad Persoonlijke archiven

Zie Persoonlijke archieven instellen

  3. Tabblad Gemeenschappelijke archieven

Zie Gemeenschappelijke archieven instellen

  4. Tabblad Gebruikersinstellingen

Op het tabblad "Gebruikersinstellingen" van de gebruiker kunt u uw paswoord en de manier van DocToKeep opstarten beheren.

  • Gebruikersnaam: hier ziet u de gebruikersnaam van de ingelogde gebruiker.

  • Om het paswoord te wijzigen vult u eerst uw oude paswoord in, en dan tweemaal het nieuwe. Klik op bevestigen om het paswoord te wijzigen.

  • DocToKeep automatisch opstarten: hiermee geeft u aan dat DocToKeep samen met Windows opstart.

  • Automatisch aanmelden: hiermee meld u zich automatisch aan bij DocToKeep (paswoord en gebruikersnaam worden dan onthouden)

  • Kies taal: kies de gebruikerstaal van DocToKeep (Nederlands/Français).

  5. Zoekinstellingen

Dit tabblad krijg je enkel als de instellingen oproept vanuit het menu van "Zoeken in DocToKeep"

Via dit tabblad wijzig je een aantal zoekinstellingen.